[ID]
name = GameServer03
equment = system

[Gate]
gate = 127.0.0.1, 1971 
info = 127.0.0.1, 1985, 123456, 1

[Map]
map = guildhouse

[DB]
dsnGameDb=DRIVER={ODBC Driver 17 for SQL Server};SERVER=localhost;DATABASE=gamedb;Trusted_Connection=Yes;

[Socket]
keep_alive = 120

[BaseID]
BaseID = 0x50000000

[Entity]
max_ply = 3000
max_cha = 15000
max_item = 30000
max_tnpc = 300

[Guild]
guild_num	= 20 // max in guild			
guild_try_num	= 20 // allowed to register				

[Item]
item_show_time	= 60				
item_prot_time	= 30				

[Interval]
say_interval	= 0			

[LOG]
log_cha     = 0
log_cal     = 0
log_ai      = 0
log_mission = 0

[Debug] 					
supercmd   =  1 
gmcmd = 0,1,2,3,4,5,6

[Res]
res_dir = ./resource
log_dir = log\\GameServer03

// [Large map switch]
db_mapmask = 1

[Corsairs]
stall_offline = 1
stall_empty_dc = 1 // disconnect on empty stall
stall_interval = 48
igs_instant = 1
chaos_map = garner2
chaos_blind = 1 // blinds "chaos_map" in cfg
persist_state = 48,49,147